---
references:
- id: AndrieuControlled2001
  accessed:
    - year: 2020
      month: 4
      day: 28
  author:
    - family: Andrieu
      given: Christophe
    - family: Robert
      given: Christian P.
  citation-key: AndrieuControlled2001
  genre: Working Paper
  issued:
    - year: 2001
  number: 2001-33
  publisher: Center for Research in Economics and Statistics
  title: Controlled MCMC for Optimal Sampling
  type: report
  URL: https://econpapers.repec.org/paper/crswpaper/2001-33.htm

- id: AndrieuTutorial2008
  accessed:
    - year: 2019
      month: 10
      day: 18
  author:
    - family: Andrieu
      given: Christophe
    - family: Thoms
      given: Johannes
  citation-key: AndrieuTutorial2008
  container-title: Statistics and Computing
  container-title-short: Stat Comput
  DOI: 10.1007/s11222-008-9110-y
  ISSN: 0960-3174, 1573-1375
  issue: '4'
  issued:
    - year: 2008
      month: 12
  language: en
  page: 343-373
  title: A tutorial on adaptive MCMC
  type: article-journal
  URL: https://people.eecs.berkeley.edu/~jordan/sail/readings/andrieu-thoms.pdf
  volume: '18'

- id: AtchadeAdaptive2011
  accessed:
    - year: 2019
      month: 10
      day: 18
  author:
    - family: Atchadé
      given: Yves
    - family: Fort
      given: Gersende
    - family: Moulines
      given: Eric
    - family: Priouret
      given: Pierre
  citation-key: AtchadeAdaptive2011
  container-title: Bayesian Time Series Models
  DOI: 10.1017/CBO9780511984679.003
  editor:
    - family: Barber
      given: David
    - family: Cemgil
      given: A. Taylan
    - family: Chiappa
      given: Silvia
  event-place: Cambridge
  ISBN: 978-0-511-98467-9
  issued:
    - year: 2011
  language: en
  page: 32-51
  publisher: Cambridge University Press
  publisher-place: Cambridge
  title: 'Adaptive Markov chain Monte Carlo: theory and methods'
  type: chapter
  URL: http://dept.stat.lsa.umich.edu/~yvesa/afmp.pdf

- id: GilksAdaptive1998
  accessed:
    - year: 2020
      month: 4
      day: 28
  archive: JSTOR
  author:
    - family: Gilks
      given: Walter R.
    - family: Roberts
      given: Gareth O.
    - family: Sahu
      given: Sujit K.
  citation-key: GilksAdaptive1998
  container-title: Journal of the American Statistical Association
  DOI: 10.2307/2669848
  ISSN: 0162-1459
  issue: '443'
  issued:
    - year: 1998
  page: 1045-1054
  publisher: '[American Statistical Association, Taylor & Francis, Ltd.]'
  title: Adaptive Markov Chain Monte Carlo through Regeneration
  type: article-journal
  URL: >-
    http://citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.47.8649&rep=rep1&type=pdf
  volume: '93'

- id: GriffinSearch2019
  accessed:
    - year: 2020
      month: 4
      day: 28
  author:
    - family: Griffin
      given: Jim
    - family: Latuszynski
      given: Krys
    - family: Steel
      given: Mark
  citation-key: GriffinSearch2019
  container-title: arXiv:1708.05678 [stat]
  issued:
    - year: 2019
      month: 5
      day: 7
  language: en
  title: >-
    In Search of Lost (Mixing) Time: Adaptive Markov chain Monte Carlo schemes
    for Bayesian variable selection with very large p
  type: article-journal
  URL: http://arxiv.org/abs/1708.05678

- id: MaireAdaptive2019
  accessed:
    - year: 2020
      month: 4
      day: 28
  author:
    - family: Maire
      given: Florian
    - family: Friel
      given: Nial
    - family: Mira
      given: Antonietta
    - family: Raftery
      given: Adrian E.
  citation-key: MaireAdaptive2019
  container-title: Journal of Computational and Graphical Statistics
  DOI: 10.1080/10618600.2019.1598872
  ISSN: 1061-8600
  issue: '4'
  issued:
    - year: 2019
      month: 10
      day: 2
  page: 790-805
  publisher: Taylor & Francis
  title: Adaptive Incremental Mixture Markov Chain Monte Carlo
  type: article-journal
  URL: http://arxiv.org/abs/1604.08016
  volume: '28'

- id: MathewBayesian2012
  accessed:
    - year: 2020
      month: 4
      day: 28
  author:
    - family: Mathew
      given: B
    - family: Bauer
      given: A M
    - family: Koistinen
      given: P
    - family: Reetz
      given: T C
    - family: Léon
      given: J
    - family: Sillanpää
      given: M J
  citation-key: MathewBayesian2012
  container-title: Heredity
  container-title-short: Heredity (Edinb)
  DOI: 10.1038/hdy.2012.35
  ISSN: 0018-067X
  issue: '4'
  issued:
    - year: 2012
      month: 10
  page: 235-245
  PMCID: PMC3464018
  PMID: '22805656'
  title: Bayesian adaptive Markov chain Monte Carlo estimation of genetic parameters
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3464018/
  volume: '109'

- id: RobertsExamples2009
  accessed:
    - year: 2020
      month: 4
      day: 30
  author:
    - family: Roberts
      given: Gareth O.
    - family: Rosenthal
      given: Jeffrey S.
  citation-key: RobertsExamples2009
  container-title: Journal of Computational and Graphical Statistics
  DOI: 10.1198/jcgs.2009.06134
  ISSN: 1061-8600
  issue: '2'
  issued:
    - year: 2009
      month: 1
      day: 1
  page: 349-367
  publisher: Taylor & Francis
  title: Examples of Adaptive MCMC
  type: article-journal
  URL: http://www.probability.ca/jeff/ftpdir/adaptex.pdf
  volume: '18'

- id: RobertsOptimal2001
  accessed:
    - year: 2020
      month: 4
      day: 30
  author:
    - family: Roberts
      given: Gareth O.
    - family: Rosenthal
      given: Jeffrey S.
  citation-key: RobertsOptimal2001
  container-title: Statistical Science
  container-title-short: Statist. Sci.
  DOI: 10.1214/ss/1015346320
  ISSN: 0883-4237, 2168-8745
  issue: '4'
  issued:
    - year: 2001
      month: 11
  language: en
  page: 351-367
  publisher: Institute of Mathematical Statistics
  title: Optimal scaling for various Metropolis-Hastings algorithms
  type: article-journal
  volume: '16'

- id: RosenthalOptimal2011
  accessed:
    - year: 2020
      month: 4
      day: 30
  author:
    - family: Rosenthal
      given: Jeffrey
  citation-key: RosenthalOptimal2011
  container-title: Handbook of Markov Chain Monte Carlo
  DOI: 10.1201/b10905-5
  editor:
    - family: Brooks
      given: Steve
    - family: Gelman
      given: Andrew
    - family: Jones
      given: Galin
    - family: Meng
      given: Xiao-Li
  ISBN: 978-1-4200-7941-8 978-1-4200-7942-5
  issued:
    - year: 2011
      month: 5
      day: 10
  language: en
  publisher: Chapman and Hall/CRC
  title: Optimal Proposal Distributions and Adaptive MCMC
  type: chapter
  URL: http://www.utstat.toronto.edu/wordpress/WSFiles/technicalreports/0804.pdf
  volume: '20116022'

- id: SejdinovicKernel2014
  accessed:
    - year: 2020
      month: 4
      day: 30
  author:
    - family: Sejdinovic
      given: Dino
    - family: Strathmann
      given: Heiko
    - family: Garcia
      given: Maria Lomeli
    - family: Andrieu
      given: Christophe
    - family: Gretton
      given: Arthur
  citation-key: SejdinovicKernel2014
  container-title: International Conference on Machine Learning
  event-place: Beijing, China
  event-title: International Conference on Machine Learning
  ISSN: 1938-7228
  issued:
    - year: 2014
      month: 1
      day: 27
  language: en
  page: 1665-1673
  publisher: JMLR.org
  publisher-place: Beijing, China
  section: Machine Learning
  title: Kernel Adaptive Metropolis-Hastings
  type: paper-conference
  URL: http://arxiv.org/abs/1307.5302

- id: StrathmannGradientfree2015
  accessed:
    - year: 2020
      month: 4
      day: 29
  author:
    - family: Strathmann
      given: Heiko
    - family: Sejdinovic
      given: Dino
    - family: Livingstone
      given: Samuel
    - family: Szabo
      given: Zoltan
    - family: Gretton
      given: Arthur
  citation-key: StrathmannGradientfree2015
  collection-title: NIPS'15
  container-title: >-
    Proceedings of the 28th International Conference on Neural Information
    Processing Systems - Volume 1
  event-place: Montreal, Canada
  issued:
    - year: 2015
      month: 12
      day: 7
  page: 955–963
  publisher: MIT Press
  publisher-place: Montreal, Canada
  title: >-
    Gradient-free Hamiltonian Monte Carlo with efficient kernel exponential
    families
  type: paper-conference
  URL: http://arxiv.org/abs/1506.02564
...
